@charset "UTF-8";

//----------------------------------------------
.title-section {
  margin-bottom: 50px;
  font-size: 32px;
  font-weight: bold;
  color: #333;
  text-align: center;

  @media (max-width: $screen-xs-max) {
    margin-bottom: 25px;
    font-size: 24px;
  }
}

//----------------------------------------------
.title-border-bottom-red {
  padding-bottom: 15px;
  margin-top: 17px;
  margin-bottom: 12px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #c50018;

  @media (max-width: $screen-xs-max) {
    padding-bottom: 7px;
    margin-top: 8px;
    margin-bottom: 6px;
    font-size: 18px;
  }
}

//----------------------------------------------
.title-border-bottom-red-sm {
  padding-bottom: 13px;
  margin-top: 9px;
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  border-bottom: 1px solid #c50018;

  @media (max-width: $screen-xs-max) {
    font-size: 18px;
  }
}

//----------------------------------------------
.title-border-left-red {
  position: relative;
  padding-top: 15px;
  padding-bottom: 13px;
  margin-left: 15px;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #96b1c4;
  text-align: left;

  @media (max-width: $screen-xs-max) {
    font-size: 18px;
  }

  &:before {
    position: absolute;
    top: 0px;
    bottom: -1px;
    left: -15px;
    width: 8px;
    background-color: #c50018;
    content: "";

    @media (max-width: $screen-xs-max) {
      width: 6px;
    }
  }
}
